### Method

# WebKit GeolocationPosition set_altitude_accuracy

#### Declaration [src]

    void
    webkit_geolocation_position_set_altitude_accuracy (
      WebKitGeolocationPosition* position,
      double altitude_accuracy
    )

#### Description [src]

Set the accuracy of `position` altitude.

Available since: | 2.26

#### Parameters

`altitude_accuracy` | `double`
| Accuracy of position altitude in meters.